使用现在的一键环境无法安装Moodle平台

问答中心分类: PHP使用现在的一键环境无法安装Moodle平台
hxiaohua 提问 5月 前

今天我在Centos7.4 64位使用最新的oneinstack安装lnamp环境。各个软件模块都使用的最新版本,然后尝试安装moodle平台,就在moodle的数据库生成界面,执行一下就发生问题卡住了。无法继续执行了,是不是最新版本的oneinstack缺少了什么东西导致无法正常安装,之前的都是正常没有问题呢,谢谢您

4 问题
oneinstack 回答 5月 前

/usr/local/php/etc/php.d/ext-opcache.ini
opcache.save_comments=1 是否修改

hxiaohua 回答 5月 前

你好哦,修改为1以后,还是在数据库安装界面就停止响应了哦,不知道啥原因…谢谢。

oneinstack 回答 5月 前

删除改db,重新创建试试?

hxiaohua 回答 5月 前

嗯,不是数据库安装的问题,脚本安装web环境没啥问题,就是我在安装moodle
安装到后边有个页面是PHP生成moodle数据库的页面,运行刚刚输出一个,页面就停止响应了,不知道是什么原因?安装的都是脚本中最新的版本,再次感谢